// plugins/vuetify-date-input.client.ts
import { VDateInput } from 'vuetify/labs/VDateInput'

export default defineNuxtPlugin((nuxtApp) => {
  // Register VDateInput from Vuetify Labs
  nuxtApp.vueApp.component('VDateInput', VDateInput)
})
